Adobe has released security updates to address vulnerabilities affecting ColdFusion, Adobe Campaign, and Adobe Flash Player. An attacker could exploit some these vulnerabilities to take control of an affected system.

d-PIT encourage users and administrators to review Adobe Security Bulletins APSB19-27APSB19-28, and APSB19-30 and apply the necessary updates.

Cookies make it easier for us to provide you with our services. With the usage of our services you permit us to use cookies.
More information Ok